{
	"format_version": "1.16.0",
	"minecraft:spawn_rules": {
		"description": {
			"identifier": "v360:wandering_archeologist",
			"population_control": "animal"
		},
		"conditions": [
			{
				"minecraft:spawns_on_surface": {},
				"minecraft:brightness_filter": {
					"min": 7,
					"max": 15,
					"adjust_for_weather": false
				},
				"minecraft:weight": {
					"default": 100
				},
				"minecraft:biome_filter": [
					{
						"test": "has_biome_tag",
						"operator": "==",
						"value": "wandering_archeologist"
					}
				],
				"minecraft:spawns_underground": {},
				"minecraft:distance_filter": {
					"min": 10,
					"max": 30
				},
				"minecraft:spawns_on_block_filter": [
					"minecraft:grass_block",
					"minecraft:sand",
					"minecraft:stone",
					"minecraft:dirt"
				],
				"minecraft:delay_filter": {
					"min": 2400,
					"max": 2400,
					"identifier": "v360:wandering_archeologist",
					"spawn_chance": 100
				}
			}
		]
	}
}